html {
    scroll-behavior: smooth;
}

@font-face {
	font-family:'Jost';
	src: url("../fonts/Jost-Light.woff2"), url("../fonts/Jost-Light.woff");
	font-weight:300;
	font-display:swap;
	font-style:normal;
}

@font-face {
	font-family:'Jost';
	src: url("../fonts/Jost-Regular.woff2"), url("../fonts/Jost-Regular.woff");
	font-weight:400;
	font-display:swap;
	font-style:normal;
}

@font-face {
	font-family:'Jost';
	src: url("../fonts/Jost-Bold.woff2"), url("../fonts/Jost-Bold.woff");
	font-weight:700;
	font-display:swap;
	font-style:normal;
}

body {
    background: #fff;
    font-size: 15px;
	font-family: 'Jost', sans-serif;
    margin: 0;
    padding: 0;
    position: relative;
    word-break: break-word;
}

body.body-locked {
    height: 100%;
    overflow: hidden;
    padding-right: 16px;
}

.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.container {
    max-width:1300px;
    margin: 0 auto;
    padding: 0 12px;
}

.container-fullwidth {
    margin: 0 auto;
}

.content {
    flex: 1 1 auto;
    opacity:0;
    transition:.8s;
}

.sticky-top {
    position: sticky;
    top:0;
    z-index: 9999;
}

.img-fluid {
    max-width:100%;
    height:auto;
}

.img-filled {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.main-header {
    /*--- 3440x60x40 ---*/
    font-size: clamp(2.5rem, 2.3806rem + 0.6369vw, 3.75rem);
}

.main-subheader {
    /*--- 3440x30x20 ---*/
    font-size: clamp(1.25rem, 1.1903rem + 0.3185vw, 1.875rem);
}


/*--------- СТИЛИ БЛОКОВ СЕТКИ НАЧАЛО ---------*/

.grid-block {
    display: grid;
}

.grid-block__2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.grid-block__3 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.grid-block__2-1 {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.grid-block__3-2-1 {
    display: grid;
    grid-gap: 15px;
    grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
}

.grid-block__4-3-2 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
}

.grid-block__4-3-2-1 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
}

.grid-block__5-4-3-2-1 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
}

.grid-block__5-4-3-2 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
}

/*--------- СТИЛИ БЛОКОВ СЕТКИ КОНЕЦ ---------*/


.les-1px {
	letter-spacing:1px;
}

.container a {
	color:black;
}

.container a:hover {
	color:teal;
}

h1, h2, h3 {
	margin:0!important;
}

.big-text {
    font-size: calc(36px + 16 * (100vw / 1300));
    color: #632b8c;
}

.post-w-sidebar__on-single {
    display: grid;
    grid-gap: 15px;    
    grid-template-columns: 1fr 280px;
}




/*---------- СТИЛИ МИГАЮЩЕГО ТЕЛЕФОНА НАЧАЛО ----------*/




@keyframes bg-move-2 {
    0% {
        transform: scale(0);
    }
	
	25% {
		opacity:1;
	}
    
    50% {
        transform: scale(0);
    }
	
	75% {
		opacity:1;
	}
    
    100% {
        transform: scale(1);
		opacity:0;
    }
   
}

body .phone-call-img {
    transition: none;
}

body.body-locked .phone-call-img {
    right:26px;
    transition: none;
}

.phone-call-img {
	position:fixed;
	bottom:40px;
	right:10px;
	width:60px;
	height:60px;
	border-radius:50%;
	z-index:100;
}

.phone-call-img-box {
	position:relative;
	z-index:99!important;	
}

.phone-call-img-box:before {
	position:absolute;
	content:'';
	width:60px;
	height:60px;
	border-radius:50%;
	z-index:100;
	right:0px;
	top:0px;
	background: url(../img/native/logo-phone.png) no-repeat center center;
    background-size: cover;
}

.phone-call-img-box:after {
	position:absolute;
	content:'';
	width:70px;
	height:70px;
	background:transparent;
	border: solid 4px blue;
	border-radius:50%;
	z-index:98;
	left:-9px;
	top:-9px;
	animation: bg-move-2 3s ease-in-out infinite;
}

/*---------- СТИЛИ МИГАЮЩЕГО ТЕЛЕФОНА КОНЕЦ ----------*/


/*---------- БАЗОВЫЕ СТИЛИ НАЧАЛО ----------*/

.breadcrumbs-box {
   padding: 8px 0;
}

.breadcrumbs-box-inner {
    width: 100%;
    padding:0 15px;
}

.breadcrumbs-box a {
    color: teal;
}

.breadcrumbs-box a:hover {
    color: orange;
}

a {
    text-decoration: none!important;
    transition: all .3s;
}

a:hover {
    text-decoration: none!important;
    transition: all .3s;
}

.zakladka {
    position:absolute;
    margin-top:-50px;
	height:0;
}

.bg-gray {
    background: #f6f6f6;
}

.bg-blue {
    background: blue;
}

.bg-red {
    background: red;
}

.bg-yellow {
    background: yellow;
}

.bg-green {
    background: green;
}

.bg-teal {
    background: teal;
}

.bg-purple {
    background: purple;
}

.bs-block {
    display: flex;
    flex-wrap: wrap;
}

.bs-block-2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.bs-block-3 {
    display: flex;
    flex-wrap: nowrap;
}

.main-block-padding {
    padding-top: 70px;
    padding-bottom: 70px;
}

.a-s-s {
    align-self: flex-start;
}

.a-s-e {
    align-self: flex-end;
}

.j-c-s {
	justify-content: flex-start;
}

.j-c-e {
	justify-content: flex-end;
}

.j-c-c {
    justify-content: center;
}

.j-c-a {
    justify-content: space-around;
}

.j-c-b {
    justify-content: space-between;
}

.a-i-c {
    align-items: center;
}

.m-l-a {
    margin-left: auto;
}

.t-a-c {
    text-align: center;
}

.t-a-l {
    text-align: left;
}

.t-a-r {
    text-align: right;
}

.txt-white {
    color: #fff;
}

.txt-teal {
    color: teal;
}

.txt-orange {
    color: orange;
}

.txt-yellow {
    color: yellow;
}

.txt-red {
    color: red;
}

.txt-upper {
    text-transform: uppercase;
}

.txt-lower {
    text-transform: lowercase;
}

.txt-shadow {
    text-shadow: 0 0 10px rgba(0,0,0,.5);
}

.f-w-b {
    font-weight: bold;
}

.f-w-r {
    font-weight: 500;
}

.padd-0 {
    padding: 0!important;
    margin: 0!important;
}

.padd-40 {
    padding: 40px 0;
}

.lh150 {
    line-height: 150%;
}

.lh140 {
    line-height: 140%;
}

.lh130 {
    line-height: 130%;
}

.lh120 {
    line-height: 120%;
}

.lh110 {
    line-height: 110%;
}

.lh100 {
    line-height: 100%;
}

.mt5 {
    margin-top: 5px;
}

.mb5 {
    margin-bottom: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mb10 {
    margin-bottom: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mb15 {
    margin-bottom: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mb20 {
    margin-bottom: 20px;
}

.mt25 {
    margin-top: 25px;
}

.mb25 {
    margin-bottom: 25px;
}

.mt30 {
    margin-top: 30px;
}

.mb30 {
    margin-bottom: 30px;
}

.mt35 {
    margin-top: 35px;
}

.mb35 {
    margin-bottom: 35px;
}

.mt40 {
    margin-top: 40px;
}

.mb40 {
    margin-bottom: 40px;
}

.mt50 {
    margin-top: 50px;
}

.mb50 {
    margin-bottom: 50px;
}

.mt60 {
    margin-top: 60px;
}

.mb60 {
    margin-bottom: 60px;
}

.mt70 {
    margin-top: 70px;
}

.mb70 {
    margin-bottom: 70px;
}

.mr10 {
    margin-right: 10px;
}

.mr15 {
    margin-right: 15px;
}

.mr20 {
    margin-right: 20px;
}

.w50pr {
    width: 50%;
}

.w100pr {
    width: 100%;
}

.h100pr {
    height: 100%;
}

.an-del-01 {
    animation-delay: .05s;
}

.an-del-02 {
    animation-delay: .10s;
}

.an-del-03 {
    animation-delay: .15s;
}

.an-del-04 {
    animation-delay: .20s;
}

.an-del-05 {
    animation-delay: .25s;
}

.an-del-06 {
    animation-delay: .30s;
}

.an-del-07 {
    animation-delay: .35s;
}

.an-del-08 {
    animation-delay: .40s;
}

.an-del-09 {
    animation-delay: .45s;
}

.hidden-big {
    display: none;
}

.brad5 {
    border-radius: 5px;
    -webkit-border-radius:;
    -moz-border-radius:;
    -ms-border-radius:;
    -o-border-radius:;
}

.brad8 {
    border-radius: 8px;
    -webkit-border-radius:;
    -moz-border-radius:;
    -ms-border-radius:;
    -o-border-radius:;
}

.brad12 {
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}

.filter-inv {
    filter: invert(1);
}

.padd-lr {
    padding-left: 10px;
    padding-right: 10px;
}

.padd-20 {
    padding: 20px;
}

.rew-wrap {
	flex-wrap: wrap-reverse;
}

.map-block iframe {
    width: 100%;
    margin-bottom: -7px;
    overflow: hidden;
    border: none;
}

.fs13 {
	font-size:13px;
}

/*---------- БАЗОВЫЕ СТИЛИ КОНЕЦ ----------*/





/*---------- СТИЛИ СЛАЙДЕРА НАЧАЛО ----------*/

.slider-1-box {
    position: relative;
}

.main-slider {
    overflow: hidden;
    position: relative;
}

.slick-track {
    display: flex;
}

.slick-arrow {
	outline:none;
}

.main-slider:hover .slick-arrow {
    opacity: 1;
    transition: all .3s;
}

.main-slider:hover .slick-arrow.slick-prev {
    left: 7px;
}

.main-slider:hover .slick-arrow.slick-next {
    right: 7px;
}

.main-slider .slick-arrow {
    position: absolute;
    top: calc(50% - 25px);
    z-index: 10;
    font-size: 0;
    width: 30px;
    height: 50px;
    border: none;
    cursor: pointer;
    opacity: 0;
    transition: all .3s;
}

.main-slider .slick-arrow.slick-disabled {
    opacity: .4;
}

.main-slider .slick-arrow.slick-prev {
    left: -10px;
    background: url(../img/native/arrow-prev.webp) no-repeat center center;
    background-size: cover;
    
}

.main-slider .slick-arrow.slick-next {
    right: -10px;
    background: url(../img/native/arrow-next.webp)  no-repeat center center;
    background-size: cover;
}

.main-slider .slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    position: absolute;
    bottom: 5px;
    width: 100%;
}

.main-slider .slick-dots li {
    list-style-type:none;
}

.main-slider .slick-dots button {
    font-size: 0;
    width: 15px!important;
    height: 16px!important;
    border-radius: 50%;
    margin-left: 5px;
    margin-right: 5px;
    cursor: pointer;
    background: #a5b5cd;
    border: solid 2px  #f6f6f6;
	outline:none;
}

.main-slider li.slick-active button {
    background: #f7941d;
}


.slider-item__link {
	position: relative;
    z-index:3;
    max-width: 1300px;
    padding: 0 12px;
    margin: 0 auto;
}

.slider-item {
	position:relative;
    min-height: 50vh;
    padding: 30px 0;
    overflow: hidden;
}

.slider-item__shadow {
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
	background: linear-gradient(90deg, #000, rgba(0,0,0,.8), rgba(0,0,0,.2), rgba(0,0,0,0));
	z-index:1;
}

.slider-item__icon {
    position: absolute;
    left: -200px;
    top:calc(50% - 200px);
    height: 400px;
    width: 400px;
    opacity: .05;
    z-index: -1;
}

.slider-item__icon img {
    width: 400px;
    height: auto;
}

.slider-item-inner {
    display: flex;
    flex-wrap: wrap;   
    align-items: center!important;
    height: 100%;
    width: 100%;
}

.slider-item-inner-box {
    width: 50%;
}

.slider-header {
	font-size: calc(22px + 16 * (100vw / 1280));
	padding:8px 0px;
	font-weight:bold;
}

.slider-undertext {
	font-size: calc(8px + 16 * (100vw / 1280));
	padding:8px 0px;
    line-height: 120%;
}

.to-know-more {
    color:#fff;
    border:solid 2px #fff;
    border-radius:8px;
    cursor:pointer;
    padding:8px 24px;
    margin-top:20px;
    font-size: 16px;
    font-weight: bold;
    transition:all .3s;
    z-index:3;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    -ms-border-radius:8px;
    -o-border-radius:8px;
}

.to-know-more:hover {
	background:#fff;
    color:#652d94;
	transition:all .3s;
    text-shadow:none;
}

/*---------- СТИЛИ СЛАЙДЕРА КОНЕЦ ----------*/



/*---------- СТИЛИ СЛАЙДЕРА ОТЗЫВЫ НАЧАЛО ----------*/

.testim-slider {
    overflow: hidden;
    position: relative;
}

.testim-slider .slider-item {
	padding:0px 4px 0px 4px;
    min-height: 20vh;
}

.slick-track {
    display: flex;
}

.slick-arrow {
	outline:none;
}

.testim-slider:hover .slick-arrow {
    opacity: 1;
    transition: all .3s;
}

.testim-slider:hover .slick-arrow.slick-prev {
    left: 7px;
}

.testim-slider:hover .slick-arrow.slick-next {
    right: 7px;
}

.testim-slider .slick-arrow {
    position: absolute;
    top: calc(50% - 25px);
    z-index: 10;
    font-size: 0;
    width: 30px;
    height: 50px;
    border: none;
    cursor: pointer;
    opacity: 0;
    transition: all .3s;
}

.testim-slider .slick-arrow.slick-disabled {
    opacity: .4;
}

.testim-slider .slick-arrow.slick-prev {
    /* filter:invert(70%); */
	left: -10px;
    background: url(../img/native/arrow-prev.webp) no-repeat center center;
    background-size: cover;
}

.testim-slider .slick-arrow.slick-next {
    /* filter:invert(70%); */
	right: -10px;
    background: url(../img/native/arrow-next.webp)  no-repeat center center;
    background-size: cover;
}

.testim-slider .slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    position: absolute;
    bottom: 5px;
    width: 100%;
}

.testim-slider .slick-dots li {
    list-style-type:none;
}

.testim-slider .slick-dots button {
    font-size: 0;
    width: 15px!important;
    height: 16px!important;
    border-radius: 50%;
    margin-left: 5px;
    margin-right: 5px;
    cursor: pointer;
    background: #a5b5cd;
    border: solid 2px  #f6f6f6;
	outline:none;
}

.testim-slider li.slick-active button {
    background: #f7941d;
}

.testim-slider__slider-item__inner {
	width:100%;
	height:100%;
	justify-content:space-around;
	align-items:center;
}

.testim-name {
    font-size: 1.2em;    
}

.testim-name img {
    padding-right: 15px;
}

.testim-name__thy-name {
    max-width: 200px;
    line-height: 110%;
}

.testim__ordercall-link {
    padding: 10px 25px;
    border: solid 2px #652d94;
    color: #652d94!important;
    cursor: pointer;
    font-weight: bold;
    letter-spacing: 1px;
    border-radius: 8px;
    transition: all .3s;
}

.testim__ordercall-link:hover {
    background: #652d94!important;
    color: #fff!important;
}

/*---------- СТИЛИ СЛАЙДЕРА ОТЗЫВЫ КОНЕЦ ----------*/




/*---------- СТИЛИ СЛАЙДЕРА ПАРТНЕРЫ НАЧАЛО ----------*/

.partners-slider {
    overflow: hidden;
    position: relative;
}

.partners-slider .slider-item {
	padding:30px;
    min-height: 20vh;
}

.slick-track {
    display: flex;
}

.slick-arrow {
	outline:none;
}

.partners-slider:hover .slick-arrow {
    opacity: 1;
    transition: all .3s;
}

.partners-slider:hover .slick-arrow.slick-prev {
    left: 7px;
}

.partners-slider:hover .slick-arrow.slick-next {
    right: 7px;
}

.partners-slider .slick-arrow {
    position: absolute;
    top: calc(50% - 25px);
    z-index: 10;
    font-size: 0;
    width: 30px;
    height: 50px;
    border: none;
    cursor: pointer;
    opacity: 0;
    transition: all .3s;
}

.partners-slider .slick-arrow.slick-disabled {
    opacity: .4;
}

.partners-slider .slick-arrow.slick-prev {
	left: -10px;
    background: url(../img/native/arrow-prev.webp) no-repeat center center;
    background-size: cover;

}

.partners-slider .slick-arrow.slick-next {
	right: -10px;
    background: url(../img/native/arrow-next.webp)  no-repeat center center;
    background-size: cover;
}

.partners-slider .slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    position: absolute;
    bottom: 5px;
    width: 100%;
}

.partners-slider .slick-dots li {
    list-style-type:none;
}

.partners-slider .slick-dots button {
    font-size: 0;
    width: 15px!important;
    height: 16px!important;
    border-radius: 50%;
    margin-left: 5px;
    margin-right: 5px;
    cursor: pointer;
    background: #a5b5cd;
    border: solid 2px  #f6f6f6;
	outline:none;
}

.partners-slider li.slick-active button {
    background: #f7941d;
}

.partners-slider__slider-item__inner {
	width:100%;
	height:100%;
	justify-content:space-around;
	align-items:center;
}

/*---------- СТИЛИ СЛАЙДЕРА ПАРТНЕРЫ КОНЕЦ ----------*/




/*----------- СТИЛИ ВЫВОДА ЗАПИСЕЙ НАЧАЛО --------------*/

.publication-box__thumb-box img {
    border-radius: 12px;
    margin-bottom: 5px;
}

.publication-box__inner p {
    margin-block-start:0;
    margin-block-end:0;
}

.thumbnail-box {
	padding:0;
	overflow:hidden;
}

.thumbnail {
	overflow:hidden;
	border-radius:12px;
}

.thumbnail img {
	border-radius:12px;
    max-width: 100%;
    height: auto;
}

.attachment-my_post_thumb {
	min-width:100%!important;
	height:auto!important;
}

.attachment-my_post_thumb_big {
	min-width:100%!important;
	height:auto!important;
}


.single-header {
    font-size: calc(12px + 18 * (100vw / 1300));
}

.single-header h3 {
	margin-bottom:0px!important;
}

.wp-block-image img {
	border-radius:12px;
}

.date-author-count:first-child {
    padding-left: 0;
}

.date-author-count:last-child {
    border-right: none;
    padding-right: 0;
}

.date-author-count {
    padding-right: 10px;
    padding-left: 10px;
    border-right: solid 1px #000;
}

.date-author-count img {
    padding-right: 4px;
}

.category-header-icon {
    margin-right: 10px;
}

.posts-tags__links a {
    position: relative;
    font-size: 12px;
    background: #3f3187;
    color: #fff!important;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 0 12px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.posts-tags__links a:hover {
    color: yellow!important;
}

.posts-tags__links a:after {
    position: absolute;
    content: '';
    background: #3f3187;
    right: -5px;
    top: calc(50% - 2px);
    height: 4px;
    width: 5px;
    z-index: -1;
}

.posts-tags__links a:last-child:after {
    opacity: 0;
}

.tags-after-post__links {
    position: relative;
    padding-left: 9px;
    padding-right: 7px;
    color: #2C4A9A!important;
}

.tags-after-post__links:hover {
    color: blue!important;    
}

.tags-after-post__links:before {
    position: absolute;
    content: '#';
    left: 0px;
}

/*----------- СТИЛИ ВЫВОДА ЗАПИСЕЙ КОНЕЦ --------------*/




/*---------- СТИЛИ САЙДБАРА НАЧАЛО ----------*/


.right-sidebar-box a {
	color:black!important;
}

.right-sidebar-box a:hover {
	color:orange!important;
}

.widget-block-sidebar {
   border-radius:12px;
   padding: 15px;
}

.widget-block-sidebar li {
	margin-bottom:15px;
}

.widget-block-sidebar ul li {
	margin-bottom:0px;
}

.widget-block-sidebar ul.menu {
	padding-left:0;
}

.my-sticky-top-block {
  position: sticky;
  margin-top:-7px;
  top:70px;
}

.right-sidebar-box {
   margin-bottom:20px;
}

.right-sidebar-box ul {
	padding-inline-start:0px!important;
	margin-block-start: 0!important;
}

.posts-page-links a {
	color:black;
}

.posts-page-links a:hover {
	color:blue;
}

.post-date-title {
	font-size:12px;
    color: #fff;
    background: #0051aa;
    padding: 2px 10px;
    border-radius: 5px;
    margin-right: 5px;
}

.post-header-font {
	font-size:18px;
	line-height:120%;
}

.post-excerpt-font p {
	margin-top: 0;
    margin-bottom: 0;
}

ul.wc-block-product-categories-list {
	padding-left:0;
	margin-left:0;
}

ul.wc-block-product-categories-list li {
	margin-top:7px;
	margin-bottom:7px;
}

.wp-block-search__button-outside {
    border: solid 1px #f8f8f8;
}

.wp-block-search {
	border-radius:5px;
	overflow:hidden;
}

.wp-block-search__input {
	border:none;
	outline:none;
}

.wp-block-search__button {
	margin-left:0;
	padding: 10px 15px;
	font-size:15px;
	border:none;
	transition:all .3s;
	background:#f6f6f6;
}

.wp-block-search__button:hover {
	background:aqua;
	transition:all .3s;
}

.searchform {
	display:flex;
	flex-wrap:nowrap;
}

.searchform input {
    border:solid 1px #fff;
    border-radius:5px;
	flex-grow:1;
}

.searchform label {
    display:none;
}

#searchsubmit {
    text-transform:uppercase;
    font-size:13px;
    font-weight:bold;
}

.wp-block-separator {
	border-top: solid 1px gray;
	border-bottom:none;
}

.wp-block-categories-list {
	padding-inline-start:0;
}

.wp-block-calendar #today {
    background: pink;
}

.wp-block-calendar td a:hover {
    color: #652d94!important;    
}

.wp-block-calendar td a {
    color: #fff!important;
    font-weight: bold;
    text-shadow: 0 0 15px rgba(0,0,0,.6);
}

.wp-block-calendar #today a {
    color: #fff!important;
}

.wp-block-calendar td#today {
    color: #fff!important;
}

.wp-block-latest-posts.wp-block-latest-posts__list li {
    margin-bottom: 10px;
    line-height: 120%;
}    



/*---------- СТИЛИ САЙДБАРА КОНЕЦ ----------*/



/*---------- СТИЛИ ПАГИНАЦИИ НАЧАЛО ----------*/

.pagination-box {
	background:#efefef;
	padding-top:15px;
	padding-bottom:15px;
}

.pagination {
   display: flex;
   width:100%;
   padding-left: 0;
}

.pagination .page-numbers {
    color: #f6f6f6;
    padding:3px 10px;
    margin-left:3px;
    margin-right:3px;
    border-radius:5px;
    background:orange;
    text-transform:uppercase;
}

.page-numbers.current {
    color:black;
}

/*---------- СТИЛИ ПАГИНАЦИИ КОНЕЦ ----------*/



/*---------- СТИЛИ ФУТЕРА НАЧАЛО ----------*/

.my-footer__box {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    grid-gap: 15px;
}

.my-footer ul, li {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}

.my-footer li.menu-item {
	line-height:120%;
	max-width:250px;
	margin-bottom:5px;
}

.widgettitle {
	max-width:180px;
	line-height:120%;
	text-transform:uppercase;
	font-size:18px;
}

.footer-social-links {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(4, 1fr);
}

.footer-social-links__img-box a img {
    max-width: 100%;
    height: auto;
    filter: brightness(.8);
    transition: all .3s;
}

.footer-social-links__img-box a img:hover {
    filter: brightness(1);
    transition: all .3s;
}


.footer-line {
	padding-top:10px;
	padding-bottom:10px;
}

.footer-line a {
	color: teal;
}

.footer-line a:hover {
	color:#fff;
}

.made-by {
	color:#f6f6f6!important;
}

.made-by:hover {
	color:#fff!important;
}

/*---------- СТИЛИ ФУТЕРА КОНЕЦ ----------*/




/*--------- СТИЛИ YITH WooCommerce Wishlist НАЧАЛО ---------*/

/*

a.add_to_wishlist {
    display:flex;
    flex-wrap: nowrap;
    line-height: 110%;
    align-items: center;
    width: 100%;
}

.fa.fa-heart, .fa.fa-heart-o {
    font-weight: 400;
    color:red;
    font-size: 24px!important;
    margin-right: 10px!important;
}

.yith-wcwl-wishlistaddedbrowse span.feedback {
    display:flex;
    flex-wrap: nowrap;
    line-height: 110%;
    align-items: center;
    width: 100%;
}

.yith-wcwl-wishlistaddedbrowse a {
     display:flex;
    flex-wrap: nowrap;
    line-height: 110%!important;
    align-items: center;
    width: 100%!important;
    margin-top: 5px;
}

.yith-wcwl-wishlistexistsbrowse span.feedback {
    display:flex;
    flex-wrap: nowrap;
    line-height: 110%;
    align-items: center;
    width: 100%;
}

.yith-wcwl-wishlistexistsbrowse a {
    display:flex;
    flex-wrap: nowrap;
    line-height: 110%!important;
    align-items: center;
    width: 100%!important;
    margin-top: 5px;
}

*/

.tinv-modal-inner {
    border-radius: 5px;
    background: #f6f6f6!important;
}

.tinv-wishlist.tinvwl-before-add-to-cart .tinvwl_add_to_wishlist_button {
    margin-bottom: 0!important;
}

.tinv-wraper {
    width: 38px;
}

.tinv-wishlist a {
    margin-bottom: 0;
}

.tinvwl-before-add-to-cart {
    display: flex;
    background: #f6f6f6;
    border-radius: 5px;
    margin-right: 5px;
}

.tinvwl-before-add-to-cart a:before {
    margin-left: -20px!important;
    margin-top: -20px!important;
}

.tinvwl_add_to_wishlist_button {
    margin-bottom: 0;
}

.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.no-txt {
    width: 38px!important;
    height: 38px!important;
}

.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.no-txt:before {
    font-size: 40px;   
    color: red!important;
}

.tinvwl-position-above_thumb.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.no-txt:before {
    font-size: 30px;   
    color:#fff!important;
    text-shadow: 0 0 15px rgba(0,0,0,.9);
}

a.tinvwl-position-above_thumb.tinvwl-loop:before {
    left: 7px!important;
    top: 7px!important;
    background: rgba(255,255,255,.8);
    border-radius: 5px;
    padding: 3px;
    transition: all .3s;
}

a.tinvwl-position-above_thumb.tinvwl-loop:hover:before {
    background: rgba(255,255,255,1);
}

.tinvwl_button_view {
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
}

.tinvwl_button_view, .tinvwl_button_close {
    cursor: pointer;
    transition: all .3s;
}

.tinvwl_button_view:hover {
    box-shadow: 0 0 20px rgba(0,0,0,.1);
    transition: all .3s;
}

.tinvwl_button_close:hover {
    box-shadow: 0 0 20px rgba(0,0,0,.1);
    transition: all .3s;
}

.tinvwl_button_view i.ftinvwl.ftinvwl-heart-o:before {
    top: -1px!important;
    color:red;
    font-size: 30px!important;
}

.tinvwl_button_close {
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
}

.tinvwl_button_close i:before {
    top: -1px!important;
    color:red;
    font-size: 30px!important;
}

.tinv-wishlist .product-thumbnail a img {
   max-width:100%!important;
}


/*--------- СТИЛИ YITH WooCommerce Wishlist КОНЕЦ ---------*/




/*---------- СТИЛИ WOOCOMMERCE НАЧАЛО ----------*/

.woocommerce-error, .woocommerce-info, .woocommerce-message {
	margin-bottom:5px;
	margin-top:5px;
}

.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
	top:calc(50% - 8px)!important;
}

.woocommerce-notices-wrapper .woocommerce-message {
	display:flex;
	flex-wrap:wrap;
	line-height:120%;
	align-items:center;
}

.woocommerce-notices-wrapper .woocommerce-message a.wc-forward {
	display:block;
	margin-bottom:5px;
	margin-top:5px;
	margin-right:10px;
}

.wc-block-product-categories-list--depth-1 {
	margin:5px 0px;
}

.wc-block-product-categories-list--depth-1 li {
	margin-left:20px!important;
	list-style-type:disc!important;
}


.entry-summary form.cart {
	margin-bottom:1em!important;
}

.product_meta {
	display:flex!important;
	flex-wrap:wrap;
	width:100%!important;
    margin-top: 10px;
}

.product_meta span {
	width:100%!important;
	line-height:120%!important;
}

.product_meta span a {
	color:#F83477;
}

.woocommerce-loop-product__title {
    padding: 0!important;
}

.woocommerce-product-gallery__wrapper {
    border-radius: 5px!important;
	overflow: hidden!important;
}

.woocommerce-loop-product__link, .attachment-woocommerce_thumbnail, .woocommerce-product-gallery__wrapper img {
    border-radius: 5px!important;
}

form.cart {
    display: flex;
}

.quantity {
    display: flex;
}

.woocommerce-product-attributes-item__label {
	text-align:left;
	padding-left:5px;
	line-height:110%;
}

td.woocommerce-product-attributes-item__value p {
	padding-left:10px!important;
	line-height:110%;
}

.coupon {
	display:flex;
}

.coupon input#coupon_code.input-text {
	border:solid gray 1px;
	text-align:center;
	border-radius:5px!important;
	margin-right:5px!important;
}

.coupon_code {
	display:flex;
}

.page-title-n-logo img {
	padding-right:15px;
}

.my-page-title {
	font-size:3em;
	font-weight:300;
	line-height:120%;
}

.woocommerce-billing-fields__field-wrapper input {
	padding:7px 15px;
	border-radius:5px;
	border: solid 1px lightgray;
}

.woocommerce-input-wrapper .input-text {
	padding:7px 15px;
	border-radius:5px;
	border: solid 1px lightgray;
}

form .checkout_coupon p.form-row.form-row-first {
	display:flex!important;
}

.wc-block-product-categories-list-item {
	line-height:120%;
}

form .woocommerce-ordering {
	border-radius:5px!important;
	border: transparent;
	background:red;
}

select.orderby {
	padding:5px 15px!important;
}

option select.orderby {
	padding-top:4px!important;
	padding-bottom:4px!important;
	height:12px;
}

td.product-quantity .quantity {
	display:flex;
	justify-content:flex-end;
}

td.actions .coupon {
	display:flex;
	justify-content:space-between;
}

input.woocommerce-Input {
	border-radius:5px;
	padding:5px 15px;
}

span.show-password-input {
	top:5px!important;
}

.woocommerce-form__input-checkbox {
	height:12px;
	align-items:center;
	margin-right:5px;
}

.woocommerce-form-login__rememberme {
	text-transform:uppercase;
	display:flex!important;
	align-items:center;
	margin-bottom:7px!important;
}

.woocommerce-form-register .form-row input {
	padding:7px 15px;
	border-radius:5px;
	border: solid 1px lightgray;
}

.woocommerce-form-login .form-row input {
	padding:7px 15px;
	border-radius:5px;
	border: solid 1px lightgray;
}

.woocommerce-MyAccount-navigation ul {
	padding-inline-start:3px;
	padding-bottom:40px;
}

.woocommerce-MyAccount-navigation-link {
	font-size:1.8rem;
	line-height:120%;
}

.woocommerce-MyAccount-navigation-link a {
	color:teal!important;
}

.woocommerce-MyAccount-navigation-link a:hover {
	color:black!important;
}

.woocommerce-MyAccount-content input {
	padding:7px 15px;
	border-radius:5px;
	border: solid 1px lightgray;
}

.woocommerce-MyAccount-content fieldset {
	margin-top:40px;
	margin-bottom:30px;
	border-radius:5px;
	border: solid 2px lightblue;
}

.woocommerce-MyAccount-content fieldset legend {
	color:teal;
	font-weight:bold;
}

.woocommerce-MyAccount-content fieldset label {
	line-height:120%!important;
	margin-bottom:7px;
}

.woocommerce-MyAccount-content em {
	font-style:normal!important;
}

.woocommerce-ordering select {
	padding:7px 15px;
	border-radius:5px;
	border: solid 1px lightgray;
}

select.orderby option {
	margin:5px!important;
	padding:5px 0px!important;
}

input#user_login {
	padding:7px 15px;
	border-radius:5px;
	border: solid 1px lightgray;
}

.quantity input.text {
	font-size:1.5rem;
	border-radius:5px;
	border:solid 2px lightgray;
}

td.product-remove a.remove {
    display: flex!important;
    align-items: center!important;
    justify-content: space-around;
    line-height: 100%!important;
    padding: 0px 2px 4px 2px;
    border-radius: 5px!important;
}

li.product a img {
	margin-bottom:5px!important;
	border-radius:5px!important;
	/* transform: perspective(400px) translate3d(0, 0, 0px); */
	transition:all .3s;
}

li.product a:hover img {
	border-radius:5px!important;
	filter:brightness(.8);
	/* transform: perspective(400px) translate3d(0, 0, -5px); */
	transition:all .3s;
}

.woocommerce ul.products li.product .button {
	margin-top:.3em!important;
}

.product mark {
	background-color:transparent!important;
}

.woocommerce-Tabs-panel {
	margin-bottom:3.5em!important;
}

/* УБИРАЕМ ЗАГРУЗКИ ИЗ ПРОФИЛЯ */

.woocommerce-MyAccount-navigation-link--downloads {
	display:none;
}

section.related h2 {
	margin-bottom:10px!important;
}

.woocommerce span.onsale {
	border-radius:5px!important;
	letter-spacing:1px;
	padding:10px 25px!important;
	min-height:0!important;
	min-width:0!important;
	line-height:1!important;
	font-size:.9em;
	background-color:#f5c444;
}

p.price .woocommerce-Price-amount {
    font-size: 2rem;
    font-weight: bold;
}

/*---------- СТИЛИ WOOCOMMERCE КОНЕЦ ----------*/



/*---------- СТИЛИ МОДАЛЬНОГО ОКНА НАЧАЛО ----------*/

.modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 99998;
    background-color: rgba(0, 0, 0, .6);
    display: grid;
    align-items: center;
    justify-content: center;
    overflow-y: auto;
    visibility: hidden;
    opacity: 0;
    transition: opacity .4s, visibility .4s;
    -webkit-transition: opacity .4s, visibility .4s;
    -moz-transition: opacity .4s, visibility .4s;
    -ms-transition: opacity .4s, visibility .4s;
    -o-transition: opacity .4s, visibility .4s;
}

.modal__box {
    position: relative;
    max-width: 500px;
    min-width: 200px;
    padding: 35px 20px;
    z-index: 1;
    margin: 30px 15px;
    background-color: white;
    border-radius: 12px;
    box-shadow: 0px 0px 17px -7px rgba(34, 60, 80, 0.2);
    transform: scale(0);
    transition: transform .8s;
}

.modal__close-btn {
    position: absolute;
    top: 8px;
    right: 8px;
    border: none;
    background-color: transparent;
    padding: 5px;
    cursor: pointer;
}

.modal__close-btn svg path {
    transition: fill .4s;
}

.modal__close-btn:hover svg path {
    fill: #652d94;
}

.modal__close-btn:active svg path {
    fill: rgb(186, 53, 0);
}

.modal.open {
    visibility: visible;
    opacity: 1;
}

.modal.open .modal__box {
    transform: scale(1);
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.logo-in-modal img {
    max-width: 65%!important;
    height: auto;
}

.modal__msgr-box img {
    margin: 5px;
    border-radius: 5px;
}

/*---------- СТИЛИ МОДАЛЬНОГО ОКНА КОНЕЦ ----------*/





/*--------- СТИЛИ CONTACT-FORM НАЧАЛО ---------*/

.cf-box-labelz p {
    margin: 0;
}


.modal__box .wpcf7-form-control-wrap input {
    border: none!important;
    outline: none;
    box-shadow: 0 0 10px rgba(0,0,0,.05) inset;
    border-radius: 5px;
    padding: 10px 18px;
    font-size: 16px;
    width: calc(100% - 36px);
}

.modal__box input[type="submit" i] {
    background-color: #0396FF;
    border: none;
    outline: none;
    padding: 10px 0;
    border-radius: 8px;
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: 10px;
    transition: all .3s;
    width:100%;
}

.modal__box input[type="submit" i]:hover {
    background-color: #FEB692;
    transition: all .3s;
}
 
.cta-accept-block {
    display: flex;
    align-items: center;
}

.cta-accept-block .wpcf7-list-item {
    margin: 0!important;
}

input[type="checkbox"] {
    width: 20px!important;
    height: 20px;
    margin-block-start:0!important;
    box-shadow: none;
    padding: 0!important;
    margin: 7px 0 0 0!important;
}

.cta-accept-block__txt {
    line-height: 120%;
    align-items: center;
    margin-left: 10px;
}

.contactform__box textarea.wpcf7-textarea {
    border: none!important;
    outline: none;
    box-shadow: 0 0 10px rgba(0,0,0,.05) inset;
    border-radius: 5px;
    padding: 10px 18px;
    font-size: 16px;
    width: calc(100% - 36px)!important;
    resize: vertical;
}

.modal__box select.wpcf7-select {
    border: none!important;
    outline: none;
    box-shadow: 0 0 10px rgba(0,0,0,.05) inset;
    border-radius: 5px;
    padding: 10px 18px;
    font-size: 16px;
    width: 100%;
}


/*--------- СТИЛИ CONTACT-FORM КОНЕЦ ---------*/


.gg10 {
    grid-gap: 10px;
}

.gg15 {
    grid-gap: 15px;
}

.gg20 {
    grid-gap: 20px;
}

.gg30 {
    grid-gap: 30px;
}

.vk-video {
    position: relative;
    padding-top: 56.25%; /* 16:9 Aspect Ratio */
}

.vk-video iframe {
    position:absolute;
	height:100%;
	width:100%;
	top:0;
	left:0;
	right:0;
	bottom:0;
    border-radius: 8px;
    overflow: hidden;
}